.radio-button {
	margin-bottom: 20px;
    display: flex;
    justify-content: left;
    font-size: 15px;
}
.radio-button input[type=radio] {
	display: none;
    cursor: pointer;
}
.radio-button label {
    display: inline-flex;
    align-items: center;
    user-select: none;
    cursor: pointer;
}
.radio-button label:before {
    content: '';
    display: inline-block;
    width: 1em;
    height: 1em;
    flex-shrink: 0;
    flex-grow: 0;
    border: 1px solid #adb5bd;
    border-radius: 50%;
    margin-right: 0.5em;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 50% 50%;
}
.radio-button input[type=radio]:checked + label:before {
    background: #E4494A;
    border: none;
    border-radius: 50%;
    width: 17px;
    height: 17px;
}